LdapUsrEnum
===============

A small script to enumerate password policy, users and groups from LDAP.  

-g will display a list of the groups with users in the corresponding group.

comma seperated list of all users except one used to scan with at end, or list of all users in groups that user used is not a member of.. for easy pasting into brute-force tools.  
  
![LdapUsrEnum Screenshot](https://rossmarks.uk/git/0xRoM/LdapUsrEnum/raw/master/LdapUsrEnum_Screenshot.png)